
QGIS Application - Feature request #205

use data column for proportionate symbol sizing

2006-07-24 08:36 AM - anonymous -

Status: Closed

Priority: Low

Assignee: Magnus Homann

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10264

Description

It would be great to be able to chose a data column in order to display point symbols in a size which is proportionate to the column value

(for circles this should be the area which is proportionate, not the radius, so use the square root of the data value to define the radius).

History

#1 - 2007-07-21 09:17 PM - Tim Sutton

Changed to minor under the following scheme:

    -  blocker - bugs that should block the release. Since we are going to release pretty much 'come what may' I would like no bugs

    -  allocated to this category without consultation with me and / or PSC

    -  critical - bugs that cause the application to crash or corrupt data

    -  major - application features that do not function at all

    -  minor - features that function but imerfectly e.g. labels placing incorrectly

    -  trivial - gui useability issues or small issues with the documentation, install notes etc.

#2 - 2007-12-28 11:34 AM - Magnus Homann

- Status changed from Open to In Progress

Adressing this in render branch (if Tim is OK with it)

#3 - 2008-01-11 12:15 AM - Magnus Homann

- Resolution set to fixed

- Status changed from In Progress to Closed

This is included in commit:8a55d7f2 (SVN r7923).

#4 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
